{{ partial "header.html" . }}
<main id="site-main" class="site-main">
    <div class="main-content body--dark-bg">
        <div class="container wrapper-inner main-bg">
            <div class="content-area">
                <div class="single-post space--top page-ongkir">
                    <header class="post-header is-center space--center">
                        <h1 class="post-title">{{ .Title }}</h1>
                    </header>
                    <div class="post-body clearfix">
                        <div class="col-2-3">
                            <label class="form-group__label label-kec" for="name">Ketik Nama Kecamatan untuk Cek Ongkir<span class="publii_must">#</span></label>
                            <input class="form-group__input awesomplete" type="text" id="kecamatan" />
                        </div>
                        <div class="col-1-3">
                            <label class="form-group__label" for="name">Tarif Ongkir</label>
                            <div class="input-group">
                                <div class="input-box">
                                    <span class="input-addon input-addon--left">Rp. </span>
                                    <input type="text" class="form-group__input" id="cek-ongkir" value="0" readonly="readonly">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="order-form__note ongkir-note">
                        <p><span class="danger-color">(#)</span> Ketik nama kecamatan dengan lengkap disertai tanda koma <span class="danger-color"><b>( , )</b></span> kemudian pastikan nama kabupaten sesuai dengan alamat tujuan Anda => Contoh: Subang, kab. Subang</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
<footer class="site-footer footer body--dark-bg">
    <div class="container wrapper-inner footer-widget main-bg">
        {{ partial "widgets/widget-footer.html" . }}
    </div>
    <div class="footer-copyright">
        <div class="container wrapper-inner main-bg footer-inner">
            <div class="footer-credit">&copy; Copyright 2018 - Hijacket.net | Official Partner Of Hijacket Brand Indonesia</div>
            <div class="footer-arrow">
                <span><a href="#site-main" class="scroll-top"><i class="icon-up-big"></i></a></span>
            </div>
        </div>
    </div>
</footer>
</div>
    <script src="https://reseller.hijacket.net/js/theme.min.js"></script>
    <script src="https://reseller.hijacket.net/js/ongkir.js"></script>
    <script src="https://identity-js.netlify.com/v1/netlify-identity-widget.js"></script>
</body>
</html>